<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CZ</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>459551</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:RegistrationNumber>303145</com:RegistrationNumber>
  <com:ApplicationDate>2008-05-30</com:ApplicationDate>
  <com:RegistrationDate>2009-01-21</com:RegistrationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <com:ExpiryDate>2028-05-30</com:ExpiryDate>
  <tmk:MarkCurrentStatusCode>6</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Combined</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:WordMarkSpecification>
        <tmk:MarkSignificantVerbalElementText com:languageCode="cs">Vršanská uhelná</tmk:MarkSignificantVerbalElementText>
      </tmk:WordMarkSpecification>
      <tmk:MarkImageBag>
        <tmk:MarkImage com:sequenceNumber="1">
          <com:FileName>o4595510.gif</com:FileName>
          <com:ImageFormatCategory>GIF</com:ImageFormatCategory>
          <tmk:MarkImageClassification>
            <com:FigurativeElementClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>26.11.2</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>26.11.9</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>29.1.8</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>29.1.3</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>27.5.1</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
            </com:FigurativeElementClassificationBag>
          </tmk:MarkImageClassification>
          <com:ColourIndicator>true</com:ColourIndicator>
        </tmk:MarkImage>
      </tmk:MarkImageBag>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>1</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>4</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>6</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>7</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>9</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>11</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>13</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>16</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>19</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>35</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>36</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>37</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>38</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>39</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>40</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>41</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>42</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>43</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>44</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>45</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>1</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">hnojivo, výrobky z oxihumolitu, chemické látky a chemické přípravky klasifikované jako oxidující, extremně hořlavé, vysoce hořlavé, hořlavé, vysoce toxické, toxické, karcinogenní, mutagenní, toxické pro reprodukci, nebezpečné pro životní prostředí, zdraví škodlivé, žíravé, dráždivé, senzibilizující, chemické látky a chemické přípravky klasifikované jako výbušné, vše v rámci této třídy</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>4</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">elektrická energie, tepelná energie, uhlí a doprovodné suroviny a produkty, kamenné uhlí, hnědé uhlí a jiná paliva</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>6</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">železniční pražce kovové</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>7</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">čerpadla jako stroje, dmychadla, dopravníky, důlní stroje, filtrovací stroje, elektrická kladiva, elektrické motory, s výjimkou motorů pro pozemní vozidla, elektrické generátory, svářecí stroje, zdvihací zařízení, tlakové ventily (části strojů), tlakové regulátory (části strojů)</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>9</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">baterie, dálkové hlásiče, detektory kouře, elektrické akumulátory, články, kolektory, ovládací a rozvodné desky, pojistky, přípojky, spínače, transformátory, elektroměry, elektrické vodiče, elektrody, elektrolyséry, elektrické zařízení pro dálkové ovládání průmyslových procesů, elektrické zařízení pro dálkové zapalování, elektrické cívky, kabely, elektrotechnické přístroje zařazené v této třídě, vyhrazená elektrická zařízení, rozvaděče nízkého napětí, měřicí, kontrolní, zkušební a regulační přístroje a zařízení, rozvaděče, televizní antény, vodiče v rámci této třídy</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>11</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">báňské důlní lampy, elektrická vytápěcí tělesa, elektrická svítidla, kapesní elektrické svítilny, radiátory, topné přístroje, ventilátory, větrací zařízení, zásobníky tlakové</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>13</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">střelivo a výbušniny pro trhačské a střelmistrovské práce</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>16</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">polygrafické výrobky, propagační tiskoviny, tiskoviny periodické i neperiodické</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>19</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">jíly, písky, železniční pražce dřevěné</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>35</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">činnost podnikatelských, organizačních a ekonomických poradců, činnost účetních poradců, dovozní kancelář pro dovoz chemických látek a chemických přípravků klasifikovaných jako výbušné, oxidující, extremně hořlavé, vysoce hořlavé, hořlavé, vysoce toxické, toxické, karcinogenní, mutagenní, toxické pro reprodukci, nebezpečné pro životní prostředí, zdraví škodlivé, žíravé, dráždivé, senzibilizující dodavatelské služby pro třetí osoby v oblasti nákupu a prodeje paliv a maziv, podnikové poradenství a obchodní management, propagační práce, reklamní činnost a marketing, reprografické práce (kopírování dokumentů), služby v oblasti administrativní správy a služby organizačně hospodářské povahy, vedení daňové evidence, vedení účetnictví, zprostředkování nákupu a prodeje s výrobky tříd 1-34 (služby maloobchodu a velkoobchodu), zprostředkování obchodních záležitostí v oblasti prodeje uhlí a doprovodných surovin z těžby, zprostředkování obchodu a služeb v rámci této třídy, zpracování dat, služby databank, zprostředkování obchodu s elektrickou energií, zprostředkování obchodu s tepelnou energií</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>36</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">činnost finančních poradců, realitní činnost, směnárenská činnost, správa nemovitostí</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>37</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">čisticí práce, čištění hydraulických olejů od mechanických nečistot, generální opravy a rekonstrukce vyhrazených tlakových zařízení, generální opravy a rekonstrukce vyhrazených zdvihacích zařízení, instalace a opravy elektrických strojů a přístrojů, instalace a opravy elektronických zařízení, instalace a opravy měřicí a regulační techniky, instalace a opravy poplašných systémů, klempířství, mandlování, montáž, opravy, revize a zkoušky vyhrazených elektrických zařízení, montáž vyhrazených zařízení, montáž, opravy, revize a zkoušky vyhrazených zdvihacích zařízení, montáž, opravy, revize a zkoušky vyhrazených plynových zařízení a plnění nádob plyny, montáž, opravy, rekonstrukce, revize a zkoušky vyhrazených tlakových zařízení a periodické zkoušky nádob na plyny, montáž, údržba a servis telekomunikačních zařízení, mytí vozidel, opravy karosérií, opravy motorových vozidel, opravy ostatních dopravních prostředků, opravy pracovních strojů, opravy strojů a zařízení s mechanickým pohonem, oprava a údržba protiprašných a protiplynových přileb Racal, opravy a údržba vyhrazených elektrických zařízení, opravy silničních vozidel, opravy vyhrazených tlakových zařízení, opravy zámků, otvírka, příprava a dobývání výhradních ložisek, plnění tlakových nádob na plyn, podzemní práce spočívající v hloubení důlních jam a studní, v ražení štol a tunelů, jakož i ve vytváření podzemních prostorů, pronájem bagrů a rýpadel, pronájem buldozerů, pronájem stavebních a čisticích strojů, provádění staveb, jejich změn a odstraňování, provádění stavebních prací ve výškách pomocí horolezecké techniky, provádění trhacích a vrtných prací, provozování čerpacích stanic s pohonnými hmotami, přípravné práce pro stavby, revize elektrických zařízení, revize a periodické zkoušky vyhrazených tlakových zařízení, těžba uhlí, zejména hnědého a doprovodných surovin, topenářství, truhlářství, údržba motorových vozidel a jejich příslušenství, údržba, instalace a opravy elektrických strojů a přístrojů, údržba nemovitostí, údržba vleček a drah s výjimkou celostátních, vodoinstalatérství, vulkanizace (opravy) a renovace gumového pásma, zámečnictví, zemní práce prováděné dozery a skrejpry, zřizování, zajišťování a likvidace důlních děl a lomů, žehlení, zřizování a provozování odvalů, výsypek a odkališť, provádění sanačních prací</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>38</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">elektronická pošta, počítačová komunikace, posílání zpráv, služby hlasové pošty</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>39</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">distribuce elektřiny, doprava s tahači a podvalníky, doprava a skladování odpadu, dopravní služby týkající se dovozu chemických látek a chemických přípravků klasifikovaných jako výbušné, oxidující, extremně hořlavé, vysoce hořlavé, hořlavé, vysoce toxické, toxické, karcinogenní, mutagenní, toxické pro reprodukci, nebezpečné pro životní prostředí, zdraví škodlivé, žíravé, dráždivé, senzibilizující, dozor nad provozem důlních drah, pronájem autojeřábu a mobilní montážní plošiny, pronájem automobilů, pronájem nákladních vozidel a kamiónů, pronájem traktorových návěsů, provozování drážní dopravy, provozování a údržba vleček a drah s výjimkou celostátních, rozvod tepelné energie, silniční motorová doprava nákladní, silniční motorová doprava osobní provozovaná osobními automobily, autobusy, skladování paliv a maziv včetně jejich dovozu, skladování zboží a manipulace s nákladem</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>40</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">broušení a leštění kovů, broušení korunek do vrtných kladiv, kovoobrábění, kovářství, kovoobráběčství, nástrojářství, polygrafická výroba, úprava uhlí, zejména hnědého, doprovodných surovin a jiných paliv, úprava a zušlechťování nerostů prováděné v souvislosti s jejich dobýváním, nakládání s odpady, vulkanizace gumového pásma (úprava materiálů), tisky a ofsetový tisk, včetně poradenství v oblasti tisků, vazačské práce, výroba elektrické energie, výroba tepelné energie, zpracování odpadu</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>41</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">mimoškolní výchova a vzdělávání, organizování přednáškové a školicí činnosti, pořádání odborných kurzů, školení a jiných vzdělávacích aktivit včetně lektorské činnosti, pořádání školení provozních techniků zdvihacích zařízení, pořizování videozáznamů, pořádání kurzů - škola, periodické přezkušování obsluh pomocných doplňkových mechanismů, pořádání kurzů strojvedoucích lokomotiv, pořádání kurzů dopravních a návěstních předpisů, zaškolení řezání kyslíkem, pořádání úvodních zaškolení nových pracovníků (vnitropodnikové normy, bezpečnost práce), pořádání kurzů řidičů motorových vozidel, včetně jejich periodického přezkušování, pořádání základních kurzů svařování plamenem a elektrickým obloukem, včetně periodického přezkušování svářečů, pořádání kurzů technického minima kolejářů, pořádání kurzů vazačů a jeřábníků, provozování tělovýchovných a sportovních zařízení a zařízení sloužících regeneraci a rekondici, vydavatelská a nakladatelská činnost, výuka jazyků</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>42</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">činnost technických poradců v oblasti kolejové dopravy, velkostrojů, dálkové pasové dopravy a vyhrazených technických zařízení, diagnostika technologických zařízení, důlně měřická činnost, geologický výzkum a průzkum (vyhledávání uhlí, zejména hnědého a doprovodných surovin), chemické analýzy a rozbory laboratorní, rozbory uhlí a doprovodných surovin, inženýrská činnost v investiční výstavbě, měření znečišťujících a pachových látek, ověřování množství emisí skleníkových plynů a zpracování rozptylových studií, poradenství v oblasti hardware a software, projektování elektrických zařízení, projektová činnost v investiční výstavbě, odborné poradenství s výjimkou obchodního v oblasti služeb ve třídě 42, projektování dolů, projektování lomů, projektování strojních zařízení, projektová činnost, studie technických projektů, testování, měření, analýzy a kontroly, výkon zeměměřických činností, správa počítačových sítí, činnost technických poradců v oblasti ekologie a vodního hospodářství</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>43</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">hostinská činnost, prázdninové tábory, pronájem maringotek, ubytovací služby v kategorii hotelu a ubytovny</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>44</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">masérské, rekondiční a regenerační služby, kosmetické služby, provozování solárií, psychologické služby a diagnostika, poskytování zdravotní léčebné a preventivní péče, poskytování rehabilitační péče, zahradnictví</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>45</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">báňská záchranná služba, poskytování služeb v oblasti bezpečnosti a ochrany zdraví při práci, poskytování licencí na počítačový software, technicko-organizační činnost v oblasti požární ochrany, zajišťování a likvidace starých důlních děl</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>CZ</com:PriorityCountryCode>
      <com:PriorityApplicationFilingDate>2008-05-30</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:OrganizationName>
            <com:OrganizationStandardName>Vršanská uhelná a.s.</com:OrganizationStandardName>
          </com:OrganizationName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Most</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
</tmk:Trademark>
